SMG: Black Death Screen

Discussion in 'Wii - Console and Game Discussions' started by -KangaRod-, Dec 30, 2007.

  1. -KangaRod-
    OP

    -KangaRod- GBAtemp Fan

    Member
    313
    0
    Aug 9, 2006
    Canada
    Winnipeg, Manitoba
    Hey guys,
    I've got an NTSC-J wii with a wiikey clone. I've of course got the most current firmware (1.9B) and the most current Wii software.
    Here is my prob though.
    I try to boot SMG and it shows up the channel screen, but when it loads and the system does its flash thing when the screen goes black and temp disconnects the remotes, it doesn't come back.....

    I tried it with my legit copy of SMG on my NTSC-J wii console and the same thing happened. Do I have to change a setting or something, or download the Jap release of SMG?
     
  2. JPH

    JPH Banned

    Banned
    6,892
    10
    Jul 11, 2006
    United States
    It's very possible you have a bad Wiikey (it is a clone, after all).

    I'd download the Japanese release of it, yes...tell us how it goes [​IMG]
     
  3. test84

    test84 GBAtemp's last ninja 2.

    Member
    3,685
    3
    Sep 8, 2006
    Iran
    Iran, Tehran.
    Arent you supposed to get 1.9g for mario galaxy?
     
  4. darkgunsou86

    darkgunsou86 Advanced Member

    Newcomer
    57
    0
    Sep 3, 2007
    Malaysia
    Kuala Lumpur
    you have to update your wiikey to 1.9g to overcome the 001 error. it is a new protection introduced by nintendo. and Jap Wii can only play Jap SMG and US Wii can only play US SMG. There is no way to overcome the region protection in SMG yet. same as fire emblem and dragon ball BT3 for example.
     
  5. -KangaRod-
    OP

    -KangaRod- GBAtemp Fan

    Member
    313
    0
    Aug 9, 2006
    Canada
    Winnipeg, Manitoba
    its not the 001 error, Its region protection. I'm downloading the Jap release as we speak.
     
  6. Nullkill

    Nullkill GBAtemp Regular

    Member
    202
    0
    Dec 31, 2007
    United States
    I guess it goes w/out saying you've updated your wii's firmware to the latest release?